Subject: to ba pa gandi

From: Pierre Abbat <[email-masked]>
Date: Sat, 17 Nov 2001 17:31:56 -0500

Here's my attempt to translate what I can understand of it (which isn't much; 
Old Loglan is about as hard for me as Old English).

LO CORTU KE LOJBO LISRI JA PEMCI

mi pu finti levi [?] djori lisri [?]

re da pu cevni .i pa le remei pu se cmene zo djig. .ije le drata pu se cmene 
zo talen. .i le cevni [?] litru le kensa [????] lo cevni pu litru .i ra simxu 
cunpe'i .i la djig. cusku lu" doi talen., rinsa ko "li'u .i di'u noi nu rinsa 
kei cu spaji la talen. [???] lenu ri djuno ledu'u purci penmi la djig [?] no 
[?] du .i [?] ra [?] lu" .ue xu do ji'a roldjuno? "li'u

ni'o [?] la talen ju'o roldjuno to [?] se nibli lenu ri pilno zo ji'a toi, 
[?] ra na nitcu lenu [??] se [?] lenu ra ba'o djuno le danfu

mu'omi'e pier.